filename = 'moreculling-fabric-1.21.8-1.4.0-beta.2.jar'
name = 'MoreCulling'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'v1.4.0-beta.2'

[download]
hash = '30123de3b8a09db46968d721c7892f5fb2b6d292'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7054054
project-id = 630104